Subject: Re: [lojban] A question for the sages: Consecutive Discourse cmavo

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 17 Jul 2002 16:05:34 +0000

la xod cusku di'e

>What are the actual differences between ji'a, si'a, and mi'u?

ji'a: also, too, as well, additionally. Adds weight to previous case(s).
si'a: similarly. Establishes parallelism with previous case(s).

I don't think I've used mi'u very much. Supposedly it
translates "ditto" when used alone, but I'm not sure how it
would work as a discourse tag. It's probably closer to ke'u
than to ji'a or si'a. Then there's also va'i to contrast
with ke'u...

mu'o mi'e xorxes
noi ke'a le du'u ke'a prije ja certu
kei genai xusra ginai tolxusra

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx